@bepstein/jupyterlab_splicetheme
    TypeScript icon, indicating that this package has built-in type declarations

    0.1.13 • Public • Published

    bepstein/jupyterlab_splicetheme

    Splice Jupyterlab theme

    Prerequisites

    • JupyterLab

    Installation

    jupyter labextension install bepstein/jupyterlab_splicetheme

    Development

    For a development install (requires npm version 4 or later), do the following in the repository directory:

    npm install
    jupyter labextension link .

    To rebuild the package and the JupyterLab app:

    npm run build
    jupyter lab build

    Install

    npm i @bepstein/jupyterlab_splicetheme

    DownloadsWeekly Downloads

    0

    Version

    0.1.13

    License

    BSD-3-Clause

    Unpacked Size

    225 kB

    Total Files

    95

    Last publish

    Collaborators

    • bepstein
    • mcneelandrew